<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_sample_datasource">
	<information>
		<name>Sample DataSource</name>
		<name xml:lang="cs">Ukázkový zdroj dat</name>
		<name xml:lang="de">Beispiel-Datenquelle</name>
		<name xml:lang="es">Fuente de datos de ejemplo</name>
		<name xml:lang="hr">Primjer izvora podataka</name>
		<name xml:lang="it">DataSource d&apos;esempio</name>
		<name xml:lang="nl">Steekproef databron</name>
		<name xml:lang="no">Eksempeldatakilde</name>
		<name xml:lang="pt">Fontes de Dados Demonstração</name>
		<name xml:lang="sk">Ukážkový zdroj dát</name>
		<name xml:lang="sr">Пример извора података</name>
		<name xml:lang="sr@Latn">Primer izvora podataka</name>
		<name xml:lang="sv">Stickprov datakälla</name>
		<description>A proof of concept external data source</description>
		<description xml:lang="cs">Ukázkový externí zdroj dat</description>
		<description xml:lang="de">Eine externe Datenquelle zum Konzeptnachweis</description>
		<description xml:lang="es">Una prueba de concepto de origen de datos externo</description>
		<description xml:lang="nl">Concept-implementatie van een externe databron</description>
		<description xml:lang="no">Et eksempel på en ekstern datakilde</description>
		<description xml:lang="pt">Uma fonte de dados externa como demonstração</description>
		<description xml:lang="sk">Testovací externý zdroj dát</description>
		<description xml:lang="sr">Спољашњи извор података као показатељ могућности</description>
		<description xml:lang="sr@Latn">Spoljašnji izvor podataka kao pokazatelj mogućnosti</description>
		<description xml:lang="sv">En exempelversion av en extern datakälla</description>
		<require_explicit_enabling />
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="sample_datasource.la" />
	</loader>
	<services>
		<service type="function_group" id="ATL">
			<category>Finance</category>
			<category xml:lang="az">Maliyyə</category>
			<category xml:lang="cs">Finance</category>
			<category xml:lang="de">Finanzen</category>
			<category xml:lang="es">Finanzas</category>
			<category xml:lang="fr">Financier</category>
			<category xml:lang="hr">Financije</category>
			<category xml:lang="hu">Pénzügyi</category>
			<category xml:lang="it">Finanza</category>
			<category xml:lang="ja">財務</category>
			<category xml:lang="ko">재정</category>
			<category xml:lang="ms">Kewangan</category>
			<category xml:lang="nl">Financieel</category>
			<category xml:lang="no">Finans</category>
			<category xml:lang="pl">Finansowe</category>
			<category xml:lang="pt">Finanças</category>
			<category xml:lang="pt_BR">Finanças</category>
			<category xml:lang="ru">Финансовые</category>
			<category xml:lang="sk">Finančné</category>
			<category xml:lang="sr">Финансијски</category>
			<category xml:lang="sr@Latn">Finansijski</category>
			<category xml:lang="sv">Finans</category>
			<functions>
				<function name="atl_last" />
			</functions>
		</service>
	</services>
</plugin>